slepc-3.10.1 2018-10-23
Report Typos and Errors

# SVDCreate

Creates the default SVD context.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDCreate(MPI_Comm comm,SVD *outsvd)

Collective on MPI_Comm

### Input Parameter

| comm | - MPI communicator

### Output Parameter

| svd | - location to put the SVD context

### Note

The default SVD type is SVDCROSS

### See Also

SVDSetUp(), SVDSolve(), SVDDestroy(), SVD

Location: src/svd/interface/svdbasic.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/svd/examples/tutorials/ex8.c.html
src/svd/examples/tutorials/ex14.c.html
src/svd/examples/tutorials/ex15.c.html
src/svd/examples/tutorials/ex15f.F.html